# pion::net::WebServer::ServiceNotFoundException Class Reference

`#include <WebServer.hpp>`

Inherits pion::PionException.

List of all members.

## Detailed Description

exception thrown if a web service cannot be found

Definition at line 38 of file WebServer.hpp.

## Public Member Functions

| ServiceNotFoundException (const std::string &resource)

The documentation for this class was generated from the following file:

- net/include/pion/net/WebServer.hpp